iframe{
  width: 100%;
}
.mapa{
  width: 50%;
  height: 100%;
  position: relative;
  float: left;
  
}

.title {
  margin-top: 2%;
  text-align: center;
  font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
  color: #375FA7;
  font-size: 40px;
}

.subtitle{
  text-align: center;
  color: #375FA7;
  font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
  margin-bottom: 0%;
}


.texto{
  color: white;
  text-align: center;
  font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}

.line{
  height: 3px;
  background-color: white;
  width: 60%;
  margin-bottom: 10%;
  margin-left: 21%;
}

.contenido{
  margin-top: 10rem;
  position: relative;
 
}
form{
  width: 30%; 
  background-color:#089BE3; 
  position: relative;
  float: left;
  margin: 0%;
  padding-top: 20px;
  padding-left: 3%;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
 
  
  
  

}

.container {
  width: 85%;
  border-radius: 5px;
  padding-left: 20px;
  display: inline-block;
  margin-top: -10%;
  margin-bottom: 10%;
  margin-left: 10%;
  
  }


  .fila {
   padding-top: 10px;
   margin: 0px;
   width: 100%;
   display: inline-block;

 
  
   
  }
  /* .col-5 {
   float: left;
   width: 5%;
   margin-top: 6px;
  } */
  .lbl {
     display: block;
     padding: 0.5em 1.5em 0.5em 0;
     margin: 0px;
     width: 10%;
    }

  .txtbox {
   width: 80%;
   padding: 12px;
   border: 1px solid rgb(19, 19, 19);
   border-radius: 4px;
   margin: 0px;
  }
  .alinea-btn{
   display: inline-block;
  width: 100px;

  
    }


    .enviado {
      font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif; 
      width: 250px;
      height: 5px;
      color:white;
      display: inline-block;  
      font-size: 15px;
    }

   .btn {
   width: 78%;
   padding: 12px;
   cursor: pointer;
   margin-bottom:30% ; 
   background-color: #375FA7;
   border-radius: 5px;
   color: white;
   font-size: 15px;
    }


  /* VALIDACIONES si un campo es invalido  */
  .is-invalid {
     border: 1px solid #ff0000a6;
    }
    .text-danger {
     display: block;
     margin-left: 5%;
     padding-top: 2px;
     color: #ff0000a6;
    }

    @media screen and (max-width: 768px){


      form{
        width: 60%; 
        background-color:#089BE3; 
        position: relative;
        float: left;
        margin: 0%;
        padding-top: 20px;
        padding-left: 3%;
        font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
       

    }

    .container {
      width: 85%;
      border-radius: 5px;
      padding-left: 20px;
      display: inline-block;
      margin-top: -10%;
      margin-bottom: 10%;
      margin-left: 10%;
      
      }


      .mapa{
        width: 30%;
        height: 100%;
        position: relative;
        float: left;
        
      }

  }
      
  @media screen and (max-width: 425px){
    
  }

    



/* */